*, html, body {
    -ms-text-size-adjust: none;
  -moz-text-size-adjust: none;
  -o-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -webkit-font-smoothing: antialiased;
  -webkit-font-smoothing: subpixel-antialiased;
  -webkit-text-size-adjust: none;
  text-rendering:optimizeLegibility;
  -moz-osx-font-smoothing:grayscale;
  font-family: "Roboto";
  margin: 0;
  padding: 0;
  }
/*pooja css */
.bg-grey {
    background-color: #f4f4f4;
}
.pt-25 {
    padding-top: 10px;
}
.capital-logo {
    width: 24%;
    display: inline-block;
}
.capital-detail {
    width: 75%;
    display: inline-block;
    text-align: justify;
    vertical-align: text-top;
}
.capital-detail p {
    font-size: 18px;
    color: #313131;
    font-weight: bold;
    line-height: 20px;
    text-align: center;
    margin-bottom: 0;
}
.footer-header h2 {
    font-size: 23px;
    color: #cd1820;
    font-weight: bold;
    border-bottom: 3px solid #cd1820;
    display: inline-block;
    text-transform: capitalize;
}
.footer-inner h3 {
    font-size: 18px;
    color: #0046bb;
    font-weight: bold;
}
.footer-inner ul {
    list-style-type: none;
}
.footer-inner ul li a {
    font-size: 15px;
    color: #0b0b0b;
    font-weight: 300;
}
.footer-inner ul li a:hover {
    text-decoration: none;
    color: #008ed9;
}
.footer-inner {
    padding: 20px 0 0;
}
.copy-sc {
    background-color: #cdcdcd;
} 
.copy-inner p {
    margin-top: 1rem;
    font-size: 14px;
    color: #000;
}
.lft-links span {
    margin-right: 10px;
}
.lft-links {
    width: 25%;
    display: inline-block;
}
.right-links {
    width: 74%;
    display: inline-block;
    text-align: right;
    font-size: 14px;
}
.right-links span:nth-child(1) {
    border-right: 1px solid #000;
    padding: 0 10px 0 0;
}
.right-links span:nth-child(2) {
    padding: 0 0 0 10px;
}
.links-sc {
    padding: 0 0 10px;
}
.com-slider {
    width: 100%;
}
.com-slider img {width: 100%;}
.login-slider .slick-prev {z-index: 1;left: -20px;top: 48%;}
.login-slider .slick-next {z-index: 1;right: -5px;top: 48%;}
.login-slider .slick-prev:before {
    content: '\f104';
    font-family: FontAwesome;
    background-color: #216e93;
    padding: 3px 13px 4px;
    color: #fff;
    font-size: 30px;
    border-radius: 50px;
}
.login-slider .slick-next:before {
    content: '\f105';
    font-family: FontAwesome;
    background-color: #216e93;
    padding: 3px 13px 4px;
    color: #fff;
    font-size: 30px;
    border-radius: 50px;
}
/*pooja css*/

/* Neha css */
.login-slider.slick-dotted.slick-slider {
    margin-right: 0px;
    margin-bottom: 15px;
}
.bg-layout{
background-image: linear-gradient(to bottom, #05a1e8, #00a8e7, #00aee6, #00b4e4, #00bae1, #00bddf, #00c1dd, #00c4db, #00c6da, #00c9d9, #00cbd8, #00cdd7);
background-image: -webkit-linear-gradient(to bottom, #05a1e8, #00a8e7, #00aee6, #00b4e4, #00bae1, #00bddf, #00c1dd, #00c4db, #00c6da, #00c9d9, #00cbd8, #00cdd7);
background-image: -moz-linear-gradient(to bottom, #05a1e8, #00a8e7, #00aee6, #00b4e4, #00bae1, #00bddf, #00c1dd, #00c4db, #00c6da, #00c9d9, #00cbd8, #00cdd7);
background-image: -ms-linear-gradient(to bottom, #05a1e8, #00a8e7, #00aee6, #00b4e4, #00bae1, #00bddf, #00c1dd, #00c4db, #00c6da, #00c9d9, #00cbd8, #00cdd7);
background-image: -o-linear-gradient(to bottom, #05a1e8, #00a8e7, #00aee6, #00b4e4, #00bae1, #00bddf, #00c1dd, #00c4db, #00c6da, #00c9d9, #00cbd8, #00cdd7);
}
.padding-tp-btm{
    padding: 15px 25px;
}
.main-header{
    position: relative;
}
.main-header h2 {
    font-size: 18px;
    text-align: center;
    color: #fff;
    margin: 0;
    position: relative;
}
.main-header:before {
    content: "";
    display: block;
    width: 75px;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 50%;
    z-index: 0;
}
.main-header h2:before {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    border: 2px solid #fff;
    border-radius: 100%;
    left: 0;
    top: 6px;
    left: 75px;
}
.main-header:after {
    content: "";
    display: block;
    width: 75px;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 50%;
    z-index: 0;
    right: 0;
}
.main-header h2:after {
    position: absolute;
    content: "";
    width: 10px;
    height: 10px;
    border: 2px solid #fff;
    border-radius: 100%;
    left: auto;
    top: 6px;
    right: 75px;
}
.advantage-panel{
    width: 49.5%;
    display: inline-block;
    vertical-align: top;
    text-align: justify;
}
.adv-img h3 {
    font-size: 17px;
    color: #fff;
    padding-top: 10px;
    text-align: left;
    display: inline-block;
}
.adv-content p {
    font-size: 15px;
    color: #fff;
    font-weight: 300;
    line-height: 22px;
    margin-top: 10px;
}
.advantage-panel {
    padding:10px 3px 0 0;
}
.section-content {
    margin-top: 20px;
}
.advantage-panel:nth-child(even) {
    padding: 10px 10px 0 20px;
}
.slick-slide img
{
  height: 200px;
}
/*neha css*/
/*revan css*/
.pos-relative
{
    position: relative;
}
.pos-absolute
{
  position: absolute;
  bottom:25px;
  padding-right: 10px;
}
.capital-market-form
{
  padding: 10px 20px;
  margin-top: 2rem;
}
.capital-market-form input[type="text"], .capital-market-form input[type="password"]
{
  width: 49.3%;
  border-radius: 20px;
  border:1px solid #0078af;
  padding:7px 10px 7px 25px;
  margin-bottom: 10px;
  font-size: 13px;
   box-shadow: 0 1px 4px  #0472a1;
  -moz-box-shadow: 0 1px 4px  #0472a1;
  -webkit-box-shadow: 0 1px 4px  #0472a1;
  font-weight: 600;
  color: #171717;
}
.capital-market-form input[type="text"]::-webkit-input-placeholder , .capital-market-form input[type="password"]::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #171717;
}
.capital-market-form input[type="text"]::-moz-placeholder,  .capital-market-form input[type="password"]::-webkit-input-placeholder { /* Firefox 19+ */
  color: #171717;
}
.capital-market-form input[type="text"]:-ms-input-placeholder, .capital-market-form input[type="password"]::-webkit-input-placeholder  { /* IE 10+ */
  color: #171717;
}
.capital-market-form input[type="text"]:-moz-placeholder, .capital-market-form input[type="password"]::-webkit-input-placeholder { /* Firefox 18- */
  color: #171717;
}
.capital-market-form ul
{
  padding: 0;
  margin-left: 25px;
  margin-top: 5px;
}
.capital-market-form ul li
{
  list-style-type: none;
  display: inline-block;
}
.capital-market-form ul li a
{
  font-size: 11px;
  color: #fff;
  text-decoration: underline;
  position: relative;
  margin-right: 10px;
}
.capital-market-form ul li a:after{
  content: '/';
  position: absolute;
  right: -8px;
  top: 1px;
  color: #fff;
}
.capital-market-form ul li:nth-last-of-type(1) a:after
{
  content: '';
}
.capital-market-form button
{
  background: #3c3c3a;
  color: #fff;
  font-size: 14px;
  padding: 5px 40px;
  border:1px solid #3c3c3a;
  border-radius: 15px;
  /*margin-left: 25px;*/
  box-shadow: 0 1px 3px #000;
  -moz-box-shadow: 0 1px 3px #000;
  -webkit-box-shadow: 0 1px 3px #000;
  margin-top: 0px;
margin-bottom: 0px;
font-weight: 600;
}
.event-calender h4,
.heat-map-block h4
{
  background: #048fcf;
  font-size: 15px;
  color: #fff;
  padding: 8px;
}
.event-calender-inner
{
  width: 100%;
  display: inline-table;
}
.each-event
{
  width: calc(25% - 10px);
  margin-left: 5px;
  margin-right: 5px;
  display: inline-block;
  background: #fff;
  margin-bottom: 10px;
  padding: 5px 2px 0;
}
.each-event h3
{
  font-size: 30px;
  color: #007c9d;
  background: -webkit-linear-gradient(#f30f16, #4f6fb7);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.each-event span
{
  font-size: 11px;
  color: #2c2c2c;
}
.heat-map-block
{
  margin-bottom: 2rem;
}
.event-calender .nav.nav-tabs,
.heat-map-block .nav.nav-tabs
{
  margin: 0 5px;
}
.heat-map-block .nav.nav-tabs li a
{
  padding: 0.3rem;
  border:none;
  color: #fff;
  font-size: 13px;
  margin-right: 15px;
}
.heat-map-block .nav.nav-tabs li a:hover
{
  border:none;
}
.event-calender .nav.nav-tabs li a.active,
.heat-map-block .nav.nav-tabs li a.active
{
  font-size: 13px;
  color: #000;
  background: none;
  border:none;
  border-bottom: 1px solid #000;
  padding: 0.3rem;
  position: relative;
}
.event-calender .nav.nav-tabs li a.active:after,
.heat-map-block .nav.nav-tabs li a.active:after
{
  content: '';
  width: 0;
  height: 0;
  border-left: 4px solid transparent;
  border-right: 4px solid transparent;
  border-top: 5px solid #000;
  position: absolute;
  bottom: -5px;
  left: 0;
  right:0;
  margin-left: auto;
  margin-right: auto;
}


/**/
/* This css is for normalizing styles. You can skip this. */

.form-group-custom {
  display: block;
  margin-left: 25px;
}

.form-group-custom input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.form-group-custom label {
  position: relative;
  cursor: pointer;
  color: #fff;
  font-size: 13px;
}
.form-group-custom a
{
  position: relative;
    cursor: pointer;
    color: #fff;
    font-size: 13px;
    margin-left: 8px;
}
/*.form-group-custom a:before
{
    content: '/';
    position: absolute;
    left: -8px;
    top: -2px;
    color: #fff;
}*/
.form-group-custom label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid #fff;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 7px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 10px;
  border-radius: 5px;
}

.form-group-custom input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 4px;
  left: 6px;
  width: 6px;
  height: 10px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.mg-top{
  margin-top: 10px;
  background-image: linear-gradient(to bottom, #05a1e8, #00a8e7, #00aee6, #00b4e4, #00bae1, #00bddf, #00c1dd, #00c4db, #00c6da, #00c9d9, #00cbd8, #00cdd7);
  background-image: -webkit-linear-gradient(to bottom, #05a1e8, #00a8e7, #00aee6, #00b4e4, #00bae1, #00bddf, #00c1dd, #00c4db, #00c6da, #00c9d9, #00cbd8, #00cdd7);
  background-image: -moz-linear-gradient(to bottom, #05a1e8, #00a8e7, #00aee6, #00b4e4, #00bae1, #00bddf, #00c1dd, #00c4db, #00c6da, #00c9d9, #00cbd8, #00cdd7);
  background-image: -ms-linear-gradient(to bottom, #05a1e8, #00a8e7, #00aee6, #00b4e4, #00bae1, #00bddf, #00c1dd, #00c4db, #00c6da, #00c9d9, #00cbd8, #00cdd7);
  background-image: -o-linear-gradient(to bottom, #05a1e8, #00a8e7, #00aee6, #00b4e4, #00bae1, #00bddf, #00c1dd, #00c4db, #00c6da, #00c9d9, #00cbd8, #00cdd7);
}
.border-left{
    border-left: 1px solid #fff !important;
}
.footer-top{
    margin-top: 40px;
}
@media all and (min--moz-device-pixel-ratio:0) {
    .each-event
    {
      width: calc(25% - 13px);
    }
}
.heat-map-block img {
    width: 100%;
}
/*revan css*/
.bx-shadow {position: relative;}
.bx-shadow:after {
    content: '';
    background-image: url(../images/shadow.png);
    width: 82%;
    height: 100%;
    display: block;
    padding: 50px 0;
    background-repeat: no-repeat;
    position: absolute;
    left: 9%;
    top: -26px;
    z-index: -2;
}
/*revans*/
.heat-map-inner
{
  display: inline-table;
  width: 100%;
}

.form-control2 {
    width: inherit !important;
    height: 28px !important;
    padding: 5px 8px !important;
    font-size: 12px !important;
    border-radius: 4px !important;
    color:black;
}
.form-controlNoBorder {
    border-radius: 0px !important;
}

.heat-map-each
{ 
  width: calc(33% - 6px);
  padding: 5px;
  margin-left: 3px;
  margin-right: 3px;
  display: inline-flex;
      margin-bottom: 3px;
  display: -ms-inline-flexbox;
}

.firstBar{
    background: #72b231;
}
.secondBar{
    background: #aecc7e;
}

.thirdBar{
     background: #cfe4a4;
}

.fourthBar{
     background: #fff;
}
.fourthBar2 {
    background: #ed7171;
}

.fifthBar {
    background: #ffbfbf;
   
}
/*
.heat-map-each:nth-of-type(2),
.heat-map-each:nth-of-type(3)
{
  background: #aecc7e;
}
.heat-map-each:nth-of-type(5),
.heat-map-each:nth-of-type(6)
{
  background: #cfe4a4;
}
 */

.heat-map-each-alpha
{
  width: 80%;
  display: inline-block;
}
.heat-map-each-beta
{
  width: 20%;
  display: flex;
  justify-content: center;
  flex-direction: column;
  text-align: center;
}
.heat-map-each h6
{
  width: 78px;
  overflow: hidden;
  text-overflow: ellipsis; 
  white-space: nowrap; 
}
.heat-map-each h6,
.heat-map-each p
{
  font-size: 10px;
  color: #000;
  margin-bottom: 0;
}
.heat-map-each span
{
  font-size: 10px;
  color: #000;
  margin-bottom: 0;
      display: flex;
}
.heat-map-each-beta a
{
    display: block;
    color: #fff;
    font-size: 11px;
    width: 18px;
    height: 18px;
    background: #6a6a6a;
    border-radius: 50%;
    line-height: 20px;
}
.change-percent
{
  display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flexbox;
    display: -o-flex;
  width: 100%;
}
.change-percent-alpha
{
  width: 20%;
}
.change-percent-beta
{
  width: 80%;
}
.change-percent-beta ul
{
  padding: 0;
  margin-bottom: 0;
  list-style-type: none;
}
.change-percent-beta ul li
{
  display: inline-table;
}
.change-percent-beta ul li span
{
  /*width: 15px;*/
  width: 30px;
  text-align: center;
  background: #fff;
  display: block;
  font-size: 10px;
  color: #000;
  padding: 2px;
  cursor: pointer;
}
.change-percent-alpha p
{
  margin-bottom: 0;
  font-size: 12px;
  color: #fff;
  margin-top: 5px;
}
.change-percent-beta ul li:nth-of-type(1) span,
.change-percent-beta ul li:nth-of-type(2) span
{
  background: #8fbe56;
}
.change-percent-beta ul li:nth-of-type(3) span,
.change-percent-beta ul li:nth-of-type(4) span
{
  background: #cfe4a4;
}

.change-percent-beta ul li:nth-of-type(5) span,
.change-percent-beta ul li:nth-of-type(6) span
{
  background: #fff;
}
.change-percent-beta ul li:nth-of-type(7) span {
    background: #ffbfbf;
}

.change-percent-beta ul li:nth-of-type(8) span {
    background: #ed7171;
}

@media(min-width:1200px) and (max-width:1365.90px){
    /*neha css*/
    .advantage-panel {
        padding:7px 6px 0 0;
    }
    .advantage-panel:nth-child(even) {
        padding: 7px 10px 0 20px;
    }
    .each-event{
        width: calc(25% - 10px);
    }
    .pos-absolute{
        bottom: 15px;
    }
    .bx-shadow:after {
        left: 4%;
    }   
    /*neha css*/
}
@media(min-width:1025px) and (max-width:1199.90px){
    /*pooja css*/
    .capital-detail p {font-size: 16px;
    margin-top: 18px;}
    .capital-logo {width: 24%;}
    .capital-detail {width: 75%;vertical-align: top;}
    /*pooja css*/
    /*neha css*/
    .main-header::before,.main-header::after{
        width: 55px;
    }
    .main-header h2::before{
        left: 55px;
    }
    .main-header h2::after{
        right: 55px;
    }
    .adv-img h3{
        font-size: 15px;
    }
    .advantage-panel:nth-child(2n) {
        padding: 7px 0px 0 15px;
    }`
    .adv-content p{
        line-height: 25px;
    }
    .advantage-panel {
        padding: 7px 7px 0 0;
    }
    .capital-market-form{
        padding: 10px 10px;
    }
    /*neha css*/
    .each-event {
        width: calc(25% - 4px);
        padding: 5px 1px 0;
        margin-left: 2px;
        margin-right: 2px;
    }
    .each-event span
    {
        font-size: 10px;
    }
    .adv-img img {
        height: 45px;
    }
    .adv-content p {

        font-size: 14px;
        line-height: 22px;
    
    }
    .main-header h2{
        font-size: 17px;
    }
    .capital-market-form ul li a{
        margin-right: 8px;
    }
    .bx-shadow:after {
        left: 0;
        width: 100%;
    } 
    .pos-absolute
    {
      padding-right: 5px;
    }
    .capital-market-form input[type="text"], .capital-market-form input[type="password"]
    {
      width:49%;
    }
    .change-percent-beta ul li span
    {
      width:26px;
    }
}

@media(min-width:992px) and (max-width:1024.90px){
    /*pooja css*/
    .capital-detail p {font-size: 15px;margin-top: 18px;}
    .capital-logo {width: 24%;}
    .capital-detail {width: 75%;vertical-align: top;}
    /*pooja css*/
    /*neha css*/
    .main-header::before,.main-header::after{
        width: 55px;
    }
    .main-header h2::before{
        left: 55px;
    }
    .main-header h2::after{
        right: 55px;
    }
    .adv-img h3{
        font-size: 15px;
    }
    .advantage-panel:nth-child(2n) {
        padding: 7px 0px 0 15px;
    }
    .adv-content p{
        line-height: 25px;
    }
    .advantage-panel {
        padding: 7px 7px 0 0;
    }
    .each-event {
        width: calc(25% - 4px);
        padding: 5px 1px 0;
        margin-left: 2px;
        margin-right: 2px;
    }
    .each-event span
    {
        font-size: 10px;
    }
    .adv-img img
    {
        height: 45px;
    }
    .adv-content p{
        font-size: 14px;
        line-height: 22px;
    }
    .main-header h2
    {
        font-size: 17px;
    }
    .footer-inner h3
    {
        font-size: 16px;
    }
    .footer-inner ul li a
    {
        font-size: 13px;
    }
    .capital-market-form ul li a:after 
    {
        right: -6px;
        top: 0px;
    }
    .capital-market-form ul li a
    {
        margin-right: 3px;
    }
    .bx-shadow:after {
        left: 0;
        width: 100%;
    } 
    /*neha css*/
    .capital-market-form input[type="text"], .capital-market-form input[type="password"]
    {
      width:49%;
    }
    .change-percent-beta ul li span
    {
      width: 26px;
    }
    .pos-absolute
    {
      padding-right: 7px;
    }
}

@media(min-width:768px) and (max-width:991.90px){
    /*pooja css*/
    .footer-inner h3 {font-size: 16px;}
    .footer-inner ul li a {font-size: 14px;}
    .capital-logo {width: 30%;}
    .capital-detail {width: 68%;}
    .capital-detail p {margin-top: 0px; font-size: 16px;}
    /*pooja css*/
    /*neha css*/
    .main-header::before,.main-header::after{
        width: 55px;
    }
    .main-header h2::before{
        left: 55px;
    }
    .main-header h2::after{
        right: 55px;
    }
    .adv-img h3{
        font-size: 16px;
    }
    .advantage-panel:nth-child(2n) {
        padding: 0px 10px 0 15px;
    }
    .adv-content p{
        line-height: 22px;
    }
    .advantage-panel {
        padding: 0px 15px 0 0;
    }
    .pos-absolute {
        position: relative;
        bottom: 0;
    }
    .login-slider.slick-dotted.slick-slider{
        margin-left: 15px;
        margin-right: 15px;
    }
    .capital-market-form{
        margin-top: 1rem;
    }
    .capital-market-form input[type="text"]{
        margin-bottom: 15px;
    }
    .capital-market-form ul{
        margin-top: 0;
    }
    .capital-market-form button {
        margin-bottom: 0;
    }
    .bx-shadow:after {
        display:none;
    } 
    .border-left {
        border-left:0 !important;
    }
    .footer-inner {
        padding: 0px 0 0;
    }
    /*neha css*/
}

@media(min-width:576px) and (max-width:767.90px){
    /*pooja css*/
    .capital-detail, .capital-logo {width: 100%;}
    .footer-header h2 {font-size: 20px;}
    .footer-inner ul li a {font-size: 13px;}
    .footer-inner {padding:  0;}
    .lft-links {width: 28%;}
    .right-links {width: 72%;font-size: 13px;float: right;}
    .call img, .mail img {width: 5%;}
    .adv-img img
    {
      width:40px;
    }
    /*pooja css*/
    /*neha css*/
    .main-header::before,.main-header::after{
        width: 25px;
    }
    .main-header h2::before{
        left: 25px;
    }
    .main-header h2::after{
        right: 25px;
    }
    .adv-img h3{
        font-size: 14px;
    }
    .advantage-panel:nth-child(2n) {
        padding:0px 0 0 10px;
    }
    .adv-content p{
        line-height: 19px;
        font-size: 13px;
    }
    .advantage-panel {
        padding: 0px 7px 0 0;
    }
    .section-content {
        margin-top: 20px;    
    }
    .main-header h2{
        font-size: 16px;
    }
    .pos-absolute {
        position: relative;
        bottom: 0;
    }
    .capital-market-form{
        margin-top: 0.5rem;
    }
    .capital-market-form input[type="text"]{
        margin-bottom: 10px;
    }
    .capital-market-form button{
        margin-bottom: 0;
    }
    .login-slider.slick-dotted.slick-slider{
        margin: 0 15px;
    }
    .bx-shadow:after {
        display:none;
    } 
    .capital-detail p{
        margin-bottom: 0;
    }
    .footer-top {
        margin-top: 25px;
    }
    .footer-inner h3{
        margin-bottom: 0;
        font-size: 16px;
    }
    .border-left {
        border-left:0 !important;
    }
    /*neha css*/
}

@media(min-width:481px) and (max-width:575.90px){
    /*pooja css*/
    .capital-detail, .capital-logo {width: 100%;}
    .footer-header h2 {font-size: 20px;}
    .footer-inner ul li a {font-size: 13px;}
    .footer-inner {padding: 0px 0 0;}
    .lft-links {width: 100%;}
    .right-links {width: 100%;font-size: 13px;float: left;text-align: left;padding: 10px 0 0;}
    .call img, .mail img {width: 5%;}
    .footer-inner h3 {font-size: 16px;}
    .copy-inner p {font-size: 13px;}
    .width-50 {max-width: 50%; width: 100%;}
    /*pooja css*/
    /*neha css*/
    .main-header::before,.main-header::after{
        width: 13px;
        top: 43%;
        display: none;
    }
    .main-header h2::before{
        left: 13px;
        top: 4px;
        display: none;
    }
    .main-header h2::after{
        right: 13px;
        top: 4px;
        display: none;
    }
    .adv-img h3{
        font-size: 15px;
        display: block;
    }
    .advantage-panel:nth-child(2n) {
        padding: 0px 0 0 10px;
    }
    .adv-content p{
        line-height: 22px;
        font-size: 14px;
    }
    .advantage-panel {
        padding:  0px 7px 0 0;
    }
    .section-content {
        margin-top: 20px;    
    }
    .main-header h2{
        font-size: 15px;
    }
    .padding-tp-btm {
        padding: 15px 23px;    
    }
    .pos-absolute {
        position: relative;
        bottom: 0;
    }
    .capital-market-form{
        margin-top: 0.5rem;
    }
    .capital-market-form input[type="text"]{
        margin-bottom: 10px;
    }
    .capital-market-form button{
        margin-bottom: 0;
    }
    .login-slider.slick-dotted.slick-slider{
        margin: 0 15px;
    }
    .login-slider .slick-next:before,.login-slider .slick-prev:before{
        font-size: 25px;
        padding: 3px 11px 4px;
    }
    .bx-shadow:after {
        display:none;
    } 
    .footer-top {
        margin-top: 25px;
    }
    .footer-inner h3{
        margin-bottom: 0;
    }
    .border-left {
        border-left:0 !important;
    }
     .slick-slide img
    {
      height: 120px;
    }
    /*neha css*/
}


@media(min-width:360px) and (max-width:480.90px){
    /*pooja css*/
    .capital-detail, .capital-logo {width: 100%;}
    .footer-header h2 {font-size: 20px;}
    .footer-inner ul li a {font-size: 13px;}
    .footer-inner {padding: 0px 0 0;}
    .lft-links {width: 100%;}
    .right-links {width: 100%;font-size: 12px;float: left;text-align: left;padding: 10px 0 0;}
    .call img, .mail img {width: 5%;}
    .footer-inner h3 {font-size: 16px;}
    .copy-inner p {font-size: 13px; margin: 0.5rem 0;}
    .capital-detail p {margin-top: 5px;font-size: 12px;}
    /*pooja css*/
    /*neha css*/
    .main-header::before,.main-header::after{
        /* width: 13px;
        top: 43%; */
        display: none;
    }
    .main-header h2::before{
        /* left: 13px;
        top: 4px; */
        display: none;
    }
    .main-header h2::after{
        /* right: 13px;
        top: 4px; */
        display: none;
    }
    .adv-img h3{
        font-size: 15px;
        padding-top: 5px;
        margin-bottom: 5px;
    }
    .advantage-panel:nth-child(2n) {
        padding: 0 15px;
    }
    .adv-content p{
        line-height: 20px;
        font-size: 14px;
        margin-bottom: 10px;
    }
    .advantage-panel {
        padding:0 15px;
        width: 100%;
        margin-top: 15px;
    }
    .section-content {
        margin-top: 15px;    
    }
    .main-header h2{
        font-size: 15px;
    }
    .padding-tp-btm {
        padding: 15px 10px;    
    }
    .adv-img {
        width: 100%;
        display: block; 
    }
    .adv-img img {
        width: 86px;
        height: 100%;
    }
    .pos-absolute {
        position: relative;
        bottom: 0;
    }
    .capital-market-form{
        margin-top: 0.5rem;
    }
    .capital-market-form input[type="text"]{
        margin-bottom: 10px;
    }
    .capital-market-form button{
        margin-bottom: 0;
    }
    .login-slider.slick-dotted.slick-slider{
        margin: 0 30px;
    }
    .login-slider .slick-next:before,.login-slider .slick-prev:before{
        font-size: 16px;
        padding: 3px 9px 4px;
    }
    .login-slider .slick-prev {
        left: -13px;
    }
    .mg-top {
        margin-top: 0;
    }
    .bx-shadow:after {
        display:none;
    } 
    .footer-top {
        margin-top: 25px;
    }
    .footer-inner h3{
        margin-bottom: 0;
        font-size: 14px;
    }
    .border-left {
        border-left:0 !important;
    }
    .slick-slide img
    {
      height: 120px;
    }
    .width-50
    {
      width: 50%;
      max-width: 50%;
    }
    .copy-inner p
    {
      font-size: 12px;
    }
    .change-percent-beta ul li span
    {
      width: 27px;
    }
    /*neha css*/
}

@media(min-width:320px) and (max-width:359.90px){
    /*pooja css*/
    .capital-detail, .capital-logo {width: 100%;}
    .footer-header h2 {font-size: 20px;}
    .footer-inner ul li a {font-size: 13px;}
    .footer-inner {padding: 0px 0 0;}
    .lft-links {width: 100%;}
    .right-links {width: 100%;font-size: 11px;float: left;text-align: left;padding: 10px 0 0;}
    .call img, .mail img {width: 5%;}
    .footer-inner h3 {font-size: 16px;}
    .copy-inner p {font-size: 13px;}
    .capital-detail p {margin-top: 5px;font-size: 12px;}
    .right-links span:nth-child(1) {padding: 0 5px 0 0;}
    .right-links span:nth-child(2) {padding: 0 0 0 5px;}
    /*pooja css*/
    /*neha css*/
    .main-header::before,.main-header::after{
        /* width: 13px;
        top: 43%; */
        display: none;
    }
    .main-header h2::before{
        /* left: 13px;
        top: 4px; */
        display: none;
    }
    .main-header h2::after{
        /* right: 13px;
        top: 4px; */
        display: none;
    }
    .adv-img h3{
        font-size: 14px;
        padding-top: 5px;
        margin-bottom: 5px;
    }
    .advantage-panel:nth-child(2n) {
        padding: 0 15px;
    }
    .adv-content p{
        line-height: 20px;
        font-size: 13px;
        margin-bottom: 10px;
    }
    .advantage-panel {
        padding:0 15px;
        width: 100%;
    }
    .section-content {
        margin-top: 15px;    
    }
    .main-header h2{
        font-size: 15px;
    }
    .padding-tp-btm {
        padding: 15px 10px;    
    }
    .adv-img {
        width: 100%;
        display: block; 
    }
    .adv-img img {
        width: 60px;
        height: 100%;
    }
    .pos-absolute {
        position: relative;
        bottom: 0;
    }
    .capital-market-form{
        margin-top: 0.5rem;
        padding: 10px 0px;
    }
    .capital-market-form input[type="text"]{
        margin-bottom: 10px;
        width: 49%;
    }
    .capital-market-form button{
        margin-bottom: 0;
    }
    .login-slider.slick-dotted.slick-slider{
        margin: 0 30px;
    }
    .login-slider .slick-next:before,.login-slider .slick-prev:before{
        font-size: 16px;
        padding: 3px 9px 4px;
    }
    .login-slider .slick-prev {
        left: -13px;
    }
    .mg-top {
        margin-top: 0;
    }
    .bx-shadow:after {
        display:none;
    }
    .footer-top {
        margin-top: 25px;
    }
    .footer-inner h3{
        margin-bottom: 0;
    }
    .border-left {
        border-left:0 !important;
    }
    .slick-slide img
    {
      height: 120px;
    }
    .change-percent-beta ul li span
    {
      width: 24px;
    }
    /*neha css*/
}

@media(max-width:385px){
    .each-event
    {
      width: calc(50% - 10px);
    }
  }

 
@media all and (min--moz-device-pixel-ratio:0){
    .each-event{
        width: calc(25% - 13px);
    }
    .heat-map-each
    {
      width: calc(33% - 6px);
      margin-left: 2px;
      margin-right: 2px;
    } 
  }
@media all and (min--moz-device-pixel-ratio:0) and (min-width: 992px) and (max-width: 1199px){
    .each-event{
        width: calc(25% - 7px);
    }
    .heat-map-each
    {
      width: calc(33% - 6px);
      margin-left: 2px;
      margin-right: 2px;
    }
}
@media all and (min--moz-device-pixel-ratio:0) and (max-width: 385px){
    .each-event
    {
      width: calc(50% - 12px);
    }
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    .each-event{
        width: calc(25% - 13px);
    } 
    .heat-map-each
    {
      width: calc(33% - 6px);
      margin-left: 2px;
      margin-right: 2px;
    }
 }
